
PENGADIAN EMAS - Bug #14808

iOS[EMAS][REGISTRATION][Dashboard - Selling Price Graph] UI Issue ###8847

18 November 2022 02:52 PM - yap chekying

Status: Closed Start date: 18 November 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

 

Click Link XD to get detail page specifications

https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/a9f6bafa-ce1d-44ae-815d-ce1acbb4a3e2

1.

Issue: The inactive tab's opacity is too high

Expectation: Please reduce the opacity

2.

Issue: Color of the background should not be white

Expectation: Change the background color to gray (please check and match the XD design)

3.

Issue: Missing 1 date informtion

Expectation: Please add the missing date and it must be in the same intervals

History

#1 - 18 November 2022 03:03 PM - yap chekying

- Subject changed from iOS[EMAS][REGISTRATION][Dashboard - Selling Price Graph] UI Issue to iOS[EMAS][REGISTRATION][Dashboard - Selling

Price Graph] UI Issue ###8847

#2 - 18 November 2022 03:56 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to yap chekying

#3 - 21 November 2022 09:38 AM - yap chekying

- Assignee changed from yap chekying to hsulynn pang

#4 - 21 November 2022 10:41 AM - hsulynn pang

- File retest 14808 and 14809 (1).PNG added

- File retest 14808 and 14809 (2).PNG added

- Status changed from Resolved to Closed

Tested ok

#5 - 21 November 2022 02:10 PM - hsulynn pang

- Status changed from Closed to Pending Close

- Assignee changed from hsulynn pang to yap chekying

#6 - 22 November 2022 10:23 PM - yap chekying

- Status changed from Pending Close to Closed
Closed by UAT tester

Files

8847.png 192 KB 18 November 2022 yap chekying
